/* Class = "NSButtonCell"; title = "Add meeting URL to location"; ObjectID = "QUX-a7-DSF"; */
"QUX-a7-DSF.title" = "Agregar la URL de Meeting a la ubicación";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "uEB-bp-oIs"; */
"uEB-bp-oIs.title" = "Activar esta cuenta";

